@OCamlStdlibDir@/luv/dune-package
@OCamlStdlibDir@/luv/{,c/,c_function_descriptions/,c_type_descriptions/}*.cmi
@OCamlStdlibDir@/luv/{,c/,c_function_descriptions/,c_type_descriptions/}*.cmt
@OCamlStdlibDir@/luv/{,c/,c_function_descriptions/,c_type_descriptions/}*.cmti
@OCamlStdlibDir@/luv/{,c/,c_function_descriptions/,c_type_descriptions/}*.ml*
@OCamlStdlibDir@/luv/c/*_stubs.a
OPT: @OCamlStdlibDir@/luv/{,c/,c_function_descriptions/,c_type_descriptions/}*.a
OPT: @OCamlStdlibDir@/luv/{,c/,c_function_descriptions/,c_type_descriptions/}*.cmx
OPT: @OCamlStdlibDir@/luv/{,c/,c_function_descriptions/,c_type_descriptions/}*.cmxa
